<?php 
/**
 * The sidebar containing the woocommerce widget area
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 */
 
if ( ! is_active_sidebar( 'sidebar-page' ) ) {
	return;
}
?>
<div class="col-lg-4 secondary sidebar">
    <div class="sidebar">
        <?php dynamic_sidebar( 'sidebar-page' ); ?>
    </div>	
</div>